LINUX.ORG.RU

Ответ на: комментарий от pekmop1024

Это намек на то, что можно было бы сказать название дистра... Если у тебя LFS то ответ будет - скачать и скомпилить.

f3ex ★★ ()
Ответ на: комментарий от f3ex

или нужны только «грабли» на новой версии, а не проблемы установки? //пора определенно спать ложиться...

f3ex ★★ ()
Ответ на: комментарий от f3ex

Эм, а сабж треда почитать было не судьба? Первое же слово) Да, ты уже явно засыпаешь :)

pekmop1024 ★★★★★ ()
Ответ на: комментарий от f3ex

[arch] кагбэ намекает...
а посабжу надо чтоб с ним было все остальное скомпилено иначе работать небудет...

Stvad ()
Ответ на: комментарий от pekmop1024

кто ставил Qt 4.6 <..> где почитать про грабли

Акцент поставил на первую фразу....

f3ex ★★ ()

А вообще по сабжу, в кедах в RC была проблема с отрисовкой элементов окна и со стилями какая-то беда.

А так nokia-sdk стоит с ноября, так мало что они меняли, в основном функционал расширяли. Всё хочу с QtWebKit покопаться сейчас, добавили поддержку DOM модели.

f3ex ★★ ()
Ответ на: комментарий от e3d08dff

А есть где пакеты готовые, которые заменяют 4.5.3? Ибо оно даже на четырех ядрах компилится больше часа.

pekmop1024 ★★★★★ ()

В ней я стал ещё больше презирать разработчиков QtSql'я. А вот сейчас - и бэкенда для печати в pdf.

Работает.

wyldrodney ()
Ответ на: комментарий от wyldrodney

Вроде по API ничего не ломали с QSql. Что там?

f3ex ★★ ()

я поставил из kdemod вместе с kde 44 beta2 :)

overmind88 ★★★★★ ()
Ответ на: комментарий от e3d08dff

хз хз мне в генте после перехода на него приходилось все пересобирать...
а в арче когда поставил его из archlinuxfr большинство программ отвалилось...

Stvad ()
Ответ на: комментарий от overmind88

Плюнул, тоже решил поставить kde 4.4, качаю вот пакеты.

pekmop1024 ★★★★★ ()
Ответ на: комментарий от pekmop1024

я же сказал - из кдемода, да, оно нынче называется чакрой :)

overmind88 ★★★★★ ()
Ответ на: комментарий от overmind88

А я нашел репы каких-то чехов и качаю оттуда kde-4.4-unstable.
Подозреваю, что после установки ко мне может наведаться в гости пушной зверек.

pekmop1024 ★★★★★ ()

я ставил - полёт нормальный ~x86

megabaks ★★★★ ()

Сижу на нём почти с релиза, глюков не замечал, ничего перекомпилять не нужно. Gentoo, правда, а не арч.

xetf ★★ ()
Ответ на: комментарий от f3ex

>Что там?

Сраные рилэйшены не всегда работают. То ли я в слове «new» где-то ошибся, то ли «select()» с опечаткой... в общем два куска кода работают как надо, а в третьем делегат попросту не выбирает нужный элемент автоматом. Итог: вместо названий там цифры.

wyldrodney ()
Ответ на: комментарий от pekmop1024

Хм, поставилось, все нужные вещи самосконвертились, на первый взгляд ничего не отвалилось, даже аврорные декорации окон.

pekmop1024 ★★★★★ ()

а что, в арче теперь slowpoke mode? у меня 4.6 стоит из Factory со следующего дня после релиза, никаких проблем.

PayableOnDeath ()

У меня стоит, Граблей (по крайней мере очевидных) - нет.

aix27249 ()

Что я вам скажу, господа. 4.4 однозначно рулит.
Все эффекты в квине стали заметно плавнее, и жрет оно меньше. Эдак 4.5 будет лучшим DE, как в свое время 3.5.

pekmop1024 ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.